Loading...
Searching...
No Matches
RDKit::MolAlign::O3AFuncData Struct Reference

`#include <O3AAlignMolecules.h>`

## Public Attributes

const Conformer * | prbConf
const Conformer * | refConf
void * | prbProp
void * | refProp
int | coeff
int | weight
bool | useMMFFSim

## Detailed Description

Definition at line 30 of file O3AAlignMolecules.h.

## Member Data Documentation

## coeff

int RDKit::MolAlign::O3AFuncData::coeff

Definition at line 35 of file O3AAlignMolecules.h.

## prbConf

const Conformer* RDKit::MolAlign::O3AFuncData::prbConf

Definition at line 31 of file O3AAlignMolecules.h.

## prbProp

void* RDKit::MolAlign::O3AFuncData::prbProp

Definition at line 33 of file O3AAlignMolecules.h.

## refConf

const Conformer* RDKit::MolAlign::O3AFuncData::refConf

Definition at line 32 of file O3AAlignMolecules.h.

## refProp

void* RDKit::MolAlign::O3AFuncData::refProp

Definition at line 34 of file O3AAlignMolecules.h.

## useMMFFSim

bool RDKit::MolAlign::O3AFuncData::useMMFFSim

Definition at line 37 of file O3AAlignMolecules.h.

## weight

int RDKit::MolAlign::O3AFuncData::weight

Definition at line 36 of file O3AAlignMolecules.h.

The documentation for this struct was generated from the following file:

- O3AAlignMolecules.h